﻿

.header-search label:before,
.menu-toggle:before,
.blog .site-content .entry-format:before,
.archive .site-content .entry-format:before,
.search .site-content .entry-format:before,
.blog .site-content .format-link .entry-title a:after,
.archive .site-content .format-link .entry-title a:after,
.search .site-content .format-link .entry-title a:after,
.site-main .post-navigation .meta-nav:before,
.site-main .paging-navigation .meta-nav:before,
.social-links ul a:before,
.flex-direction-nav a:before {
  -webkit-font-smoothing: antialiased;
  font-family: "Genericons";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  vertical-align: text-bottom;
}

.site-main .post-navigation .meta-nav:before,
.site-main .paging-navigation .meta-nav:before {
  content: "\f430";
  background: #FF7F00;
  display: block;
  font-size: 32px;
  line-height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 60px;
}







.site-main .post-navigation .nav-next .meta-nav:before,
.site-main .paging-navigation .nav-next .meta-nav:before {
  content: "\f429";
  left: auto;
  right: 0;
}







.es .page-links span.active-link, 
.es .page-links a span.active-link, 
.es .page-links a:hover span.active-link,
.es .site-main .post-navigation .meta-nav:before,
.es .site-main .paging-navigation .meta-nav:before,
.es #infinite-handle span,
.es .social-links ul a:before,
.es .social-links ul a:hover:before,
.es .play-now a,
.es .read-more a,
.es .arrow-left::before, 
.es .arrow-right::before,
.es .items-tabs li.live a,
.es hr,
.es button,
.es input[type="button"],
.es input[type="reset"],
.es input[type="submit"],
.es .menu-toggle
{
  background-color: palevioletred;
}







.fr .page-links span.active-link, 
.fr .page-links a span.active-link, 
.fr .page-links a:hover span.active-link,
.fr .site-main .post-navigation .meta-nav:before,
.fr .site-main .paging-navigation .meta-nav:before,
.fr #infinite-handle span,
.fr .social-links ul a:before,
.fr .social-links ul a:hover:before,
.fr .play-now a,
.fr .read-more a,
.fr .arrow-left::before, 
.fr .arrow-right::before,
.fr .items-tabs li.live a,
.fr hr,
.fr button,
.fr input[type="button"],
.fr input[type="reset"],
.fr input[type="submit"],
.fr .menu-toggle
{
  background-color: #06B2CA;
}





.pl .page-links span.active-link, 
.pl .page-links a span.active-link, 
.pl .page-links a:hover span.active-link,
.pl .site-main .post-navigation .meta-nav:before,
.pl .site-main .paging-navigation .meta-nav:before,
.pl #infinite-handle span,
.pl .social-links ul a:before,
.pl .social-links ul a:hover:before,
.pl .play-now a,
.pl .read-more a,
.pl .arrow-left::before, 
.pl .arrow-right::before,
.pl .items-tabs li.live a,
.pl hr,
.pl button,
.pl input[type="button"],
.pl input[type="reset"],
.pl input[type="submit"],
.pl .menu-toggle
{
  background-color: crimson;
}




.nl .page-links span.active-link, 
.nl .page-links a span.active-link, 
.nl .page-links a:hover span.active-link,
.nl .site-main .post-navigation .meta-nav:before,
.nl .site-main .paging-navigation .meta-nav:before,
.nl #infinite-handle span,
.nl .social-links ul a:before,
.nl .social-links ul a:hover:before,
.nl .play-now a,
.nl .read-more a,
.nl .arrow-left::before, 
.nl .arrow-right::before,
.nl .items-tabs li.live a,
.nl hr,
.nl button,
.nl input[type="button"],
.nl input[type="reset"],
.nl input[type="submit"],
.nl .menu-toggle
{
  background-color: cornflowerblue;
}





.de .page-links span.active-link, 
.de .page-links a span.active-link, 
.de .page-links a:hover span.active-link,
.de .site-main .post-navigation .meta-nav:before,
.de .site-main .paging-navigation .meta-nav:before,
.de #infinite-handle span,
.de .social-links ul a:before,
.de .social-links ul a:hover:before,
.de .play-now a,
.de .read-more a,
.de .arrow-left::before, 
.de .arrow-right::before,
.de .items-tabs li.live a,
.de hr,
.de button,
.de input[type="button"],
.de input[type="reset"],
.de input[type="submit"],
.de .menu-toggle
{
  background-color: peru;
}





.it .page-links span.active-link, 
.it .page-links a span.active-link, 
.it .page-links a:hover span.active-link,
.it .site-main .post-navigation .meta-nav:before,
.it .site-main .paging-navigation .meta-nav:before,
.it #infinite-handle span,
.it .social-links ul a:before,
.it .social-links ul a:hover:before,
.it .play-now a,
.it .read-more a,
.it .arrow-left::before, 
.it .arrow-right::before,
.it .items-tabs li.live a,
.it hr,
.it button,
.it input[type="button"],
.it input[type="reset"],
.it input[type="submit"],
.it .menu-toggle
{
  background-color: forestgreen;;
}






.ru .page-links span.active-link, 
.ru .page-links a span.active-link, 
.ru .page-links a:hover span.active-link,
.ru .site-main .post-navigation .meta-nav:before,
.ru .site-main .paging-navigation .meta-nav:before,
.ru #infinite-handle span,
.ru .social-links ul a:before,
.ru .social-links ul a:hover:before,
.ru .play-now a,
.ru .read-more a,
.ru .arrow-left::before, 
.ru .arrow-right::before,
.ru .items-tabs li.live a,
.ru hr,
.ru button,
.ru input[type="button"],
.ru input[type="reset"],
.ru input[type="submit"],
.menu-toggle
{
  background-color: limegreen;
}


.footer{ position:absolute; bottom:0; left:0; height:76px; width:100%; z-index:9999;}


.sidebar-inner { position: relative; padding: 80px 50px 50px 50px; width: 100%; min-height: 100%; }

.sidebar-secondary .sidebar-inner { padding: 70px 50px; }

.sidebar-stockists .sidebar-inner { padding-bottom: 140px; }
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{right:0;left:auto}
.dropdown-menu-left{right:auto;left:0}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.site-content ul.dropdown-menu {

	padding: 12px;

	list-style: none;

}

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}

.mfg-wrap {
	width: 620px;
	float: right;
	margin: 20px 0 0 0;
}

.mobile-menu{display:block; list-style:none; float:right;}


.mobile-menu li{float:left; line-height:60px; cursor:pointer; border-right:1px solid #131a21; padding:0 20px;}

.mobile-menu li:first-child{border-left:1px solid #131a21;}
.menu-item-625 a{border-right:0}
.genesis-nav-menu .menu-item{display:block;margin-left:0}
.genesis-nav-menu .menu-item:hover{position:static}




div.blog-left { display:none; }




div.feature div.blog-left { 



	display:block;



	margin:0px -20px 10px -20px; 



}
 



div.feature div.blog-left img {



	margin:0;



	min-width:320px;



}




	div.blog-left img { max-width:125px;margin-top:5px; }


.list-item-image {
  float: left;
  width: 15%; }

  .list-item-image img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto; }


.ie8 .item-list--mini .list-item-image {
  width: 50%; }

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; 
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	
	background:#F2FAF8;
	background: -moz-linear-gradient(top, #F2FAF8, #F5FBFA);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F2FAF8), to(#F5FBFA));

	
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_4columns {width: 200px;}


#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}
p.banner-preface4{position:relative;top:-65px;font-size:10px;padding:0 15px 0 15px;max-width:230px;min-height:41px;}
p.banner-preface4,p.banner-preface{top:-55px;}

#right{	background-color: #535353; 


position:relative;
padding:0;
}

  * html #right {
    float:right;
    }

.prop3-zone .wrapper-in .main .view a:hover .blue{
	color: #3894b0;
}

.prop3-zone .wrapper-in .main .view .blue{
	color: #177592;
}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus{color:#333;text-decoration:none}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.btn-default{color:#333;background-color:#fff;border-color:#ccc}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary{color:#fff;background-color:#428bca;border-color:#357ebd}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-link{font-weight:normal;color:#428bca;cursor:pointer;border-radius:0}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}
.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#999;text-decoration:none}
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}
.btn-sm,.btn-xs{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.btn-xs{padding:1px 5px}
.btn-block{display:block;width:100%;padding-right:0;padding-left:0}
.btn-block+.btn-block{margin-top:5px}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}
.btn-default .caret{border-top-color:#333}
.btn-primary .caret,.btn-success .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret{border-top-color:#fff}
.dropup .btn-default .caret{border-bottom-color:#333}
.dropup .btn-primary .caret,.dropup .btn-success .caret,.dropup .btn-warning .caret,.dropup .btn-danger .caret,.dropup .btn-info .caret{border-bottom-color:#fff}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar:before,.btn-toolbar:after{display:table;content:" "}
.btn-toolbar:after{clear:both}
.btn-toolbar .btn-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.btn-group-justified{display:table;width:100%;border-collapse:separate;table-layout:fixed}
.btn-group-justified .btn{display:table-cell;float:none;width:1%}
.btn .badge{position:relative;top:-1px}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.carousel-caption .btn{text-shadow:none}

.spotlight-view .spotlight-footer .btn {
	margin-top:10px;
}


.navbar .btn-donate {
	margin-top: 5px;
	padding: 7px 14px;
	float: right;
	background-color: #559664;
	background-image: none;
	border-radius: 0px;
	position: inherit;
	font-family: 'Open Sans', Verdana, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	border-top: none;
	letter-spacing: 1px;
}


.navbar .btn-donate-tablet {
	display: none;
}


.btn-success.btn-donate:hover {
	background-image: none;
	background-color: #224a2b;
}


#classic .navbar .btn-donate {
	background-color: #f06e28;
	color: #fff;
}


#classic .btn-success.btn-donate:hover {
	background-image: none;
	background-color: #a3420e;
}


	.navbar .btn-donate, #header-search #searchform {
		margin-top: 0px;
	}


	.navbar-collapse .btn-donate {
		display: none;
	}

.post .post-title {margin:0 0 15px 0;font-size:28px;line-height:34px;padding-right:50px;position:relative;}

.post .post-title small {font-family:'Open Sans', sans-serif;font-weight:400;font-size:14px;line-height:36px;margin-left:0;position: absolute;right: 0;top: 0;margin:0px;text-transform:none !important;letter-spacing:-1px;}

.post .post-title small .fa {margin-right:3px;}

body.single-post .post .post-title {padding-left:0;padding-right:0;margin-bottom:5px;}

		#djslider87 ul#slider87 {
			margin: 0 !important;
			padding: 0 !important;
			border: 0 !important;
		}

		#djslider87 ul#slider87 li {
			list-style: none outside !important;
			float: left;
			margin: 0 !important;
			border: 0 !important;
			padding: 0 10px 0px 0 !important;
			position: relative;
			height: 340px;
			width: 510px;
			background: none;
			overflow: hidden;
		}

		#slider87 li img {
			width: 510px;
			height: auto;
			border: 0 !important;
			margin: 0 !important;
		}

		#slider87 li a img, #slider87 li a:hover img {
			border: 0 !important;
		}

		
		
		#slider87 .slide-desc {
			position: absolute;
			bottom: 0px;
			left: 0px;
			width: 510px;
		}

		#slider87 .slide-desc-in {
			position: relative;
		}

		#slider87 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		#slider87 .slide-desc-text {
			position: relative;
		}

		#slider87 .slide-desc-text h3 {
			display: block !important;
		}


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

.image .image-extras .image-extras-content .icon {
  display: inline;
}

.image .image-extras .image-extras-content .icon:hover {
  opacity: 1;
}

.image .image-extras .image-extras-content .icon:before {
  position: absolute;
  left: 50%;
  margin-left: -7.5px;
  text-indent: 0;
  line-height: 36px;
  text-shadow: none;
  font-family: IcoMoon;
  font-size: 15px;
  color: #fff;
  webkit-font-smoothing: antialiased;
}

.image .image-extras .image-extras-content .icon.link-icon,
.image .image-extras .image-extras-content .icon.gallery-icon {
  background-color: #333;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.image .image-extras .image-extras-content .icon.link-icon:before {
  content: '\e619';
}

.image .image-extras .image-extras-content .icon.gallery-icon:before {
  content: '\f002';
}

.image .image-extras .image-extras-content .icon,
.image .image-extras .image-extras-content .icon img {
  width: 35px;
  height: 36px;
  display: inline-block;
  vertical-align: top;
  text-indent: -10000px;
}

.icon-heading .fontawesome-icon {
  margin-top: -6px;
}

.section-separator .icon {
  position: absolute;
  left: 50%;
  top: -10px;
  margin-left: -20px;
  width: 40px;
  font-size: 20px;
  z-index: 200;
  font-family: fontawesome;
}

.section-separator .icon:after {
  display: block;
  text-align: center;
}

.rtl .fusion-checklist .size-small .icon-wrapper {
  float: right;
  margin-left: 9px;
  margin-right: 0;
}

.rtl .fusion-checklist .size-medium .icon-wrapper {
  float: right;
  margin-left: 15px;
  margin-right: 0;
}

.rtl .fusion-checklist .size-large .icon-wrapper {
  float: right;
  margin-left: 25px;
  margin-right: 0;
}

.fusion-checklist .icon-wrapper {
  display: table;
  float: left;
}

.fusion-checklist .size-small .icon-wrapper {
  float: left;
  margin-right: 9px;
  height: 21px;
  width: 21px;
}

.fusion-checklist .size-medium .icon-wrapper {
  margin-right: 15px;
  height: 35px;
  width: 35px;
}

.fusion-checklist .size-large .icon-wrapper {
  margin-right: 25px;
  height: 70px;
  width: 70px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .image {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right {
  float: right !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .image {
  float: none;
  padding-left: 10px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon i,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon i {
  margin-right: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .content-box-heading {
  float: none !important;
  line-height: 27px !important;
  text-align: right;
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-small {
  padding-left: 45px;
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-medium {
  padding-left: 60px;
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-large {
  padding-left: 75px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-small {
  padding-right: 45px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-medium {
  padding-right: 60px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-large {
  padding-right: 75px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
  margin-bottom: 7px;
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  margin: -13px 0 0 -13px;
  height: 26px;
  width: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #AAAAAA;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}

.fusion-separator .icon-wrapper i {
  display: block;
  display: table-cell;
  vertical-align: middle;
}

.fusion-content-boxes .heading-link:hover .icon i, .fusion-accordian .panel-title a:hover .fa-fusion-box {
	background-color: #3c50a1 !important;
	border-color: #3c50a1 !important;
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }


.image .image-extras .image-extras-content .icon.link-icon, .image .image-extras .image-extras-content .icon.gallery-icon { background-color:#333333; }


#infonouveau {
	
	right: 16px;
	bottom: 66px;
}


.infobulle .hsep {
border-top: 1px solid #DB9B12;
border-bottom: 1px solid #F8FF56;
}


.infobulle, .ui-tooltip {

background: #fcf011;
background: -moz-linear-gradient(top,  #fcf011 0%, #febf01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf011), color-stop(100%,#febf01));
background: -webkit-linear-gradient(top,  #fcf011 0%,#febf01 100%);
background: -o-linear-gradient(top,  #fcf011 0%,#febf01 100%);
background: -ms-linear-gradient(top,  #fcf011 0%,#febf01 100%);
background: linear-gradient(to bottom,  #fcf011 0%,#febf01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf011', endColorstr='#febf01',GradientType=0 );

border:1px solid #FF7;
border-radius: 5px;
padding: 4px;
box-shadow: 5px 5px 6px #000;

z-index: 1000;
position: fixed;
display:none;
	width: 240px;
	color: #361100;

}

.infobulle:hover, .ui-tooltip {
	box-shadow: 0px 0px 14px rgba(241, 241, 115, 0.66);
}


.infobulle p {
color: #361100;
}


.infobulle h2{
color: #36b6ff;
}

.infobulle .ui-icon-circle-close {
	position: absolute;
	cursor: pointer;
	top: 4px;
	right: 4px;
	z-index: 10;
}


.infobulle .ui-icon-circle-triangle-e {
	position: absolute;
	cursor: pointer;
	bottom: 4px;
	right: 4px;
	z-index: 10;
}



.infobulle img {
display: block; 
margin: 5px auto;
}



div.srp-widget-singlepost {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
}
.component-content .item-separator{display:none;margin:0;}


#header{
	width: 988px;
	float: left;
	clear: both;
}


#header h1{
	padding: 25px 30px 25px; 
	font-size: 36px;
	text-transform: uppercase;
	color: #b6e1fe;
}


#header a{
	color: #b6e1fe;
}

.slider-overlay-title { color:white;font-size:18px; max-width: 400px;}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.indextext {
  color: #535353;
  font: 16px/24px 'Open Sans', Arial, sans serif;
  padding: 40px 75px;
  text-align: justify;
}

.blackbg .hh,
.blackbg .indextext {
  color: #fff;
}

.l-rotator .thumbnails li.item-over .thumb{
background:#DDD;
}

.td-full-layout .td-menu-background:after, .td-boxed-layout .td-menu-wrap:after {position: absolute;bottom: -16px;left: 0px;display: block;content: '';height: 0px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;pointer-events: none;}

.td-full-layout .td-menu-background, .td-boxed-layout .td-menu-wrap {border-bottom: 1px solid white !important;}

body.td-full-layout div.td-menu-background {background: rgba(255,255,255,0.9) !important;}

.td-full-layout div.td-menu-background.td-affix, .td-full-layout div.td-menu-background, div.td-menu-background, body.td-boxed-layout div.td-menu-background div.td-menu-wrap {background: #ffffff !important;border-color: #ffffff;border-bottom: 1px solid #cccccc;-webkit-box-shadow: none;-moz-box-shadow: none;         height: 60px;   z-index: 1;   position: relative !important;}
